Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1356490 - [RabbitMQ] update default file descriptor setting
Summary: [RabbitMQ] update default file descriptor setting
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 9.0 (Mitaka)
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: ga
: 9.0 (Mitaka)
Assignee: Angus Thomas
QA Contact: Omri Hochman
URL:
Whiteboard:
Depends On: 1282491 1353943
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-14 09:09 UTC by Chris Jones
Modified: 2018-01-15 14:53 UTC (History)
27 users (show)

Fixed In Version: openstack-tripleo-heat-templates-2.0.0-31.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1353943
Environment:
Last Closed: 2016-08-24 13:31:02 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1766 normal SHIPPED_LIVE Red Hat OpenStack Platform 9 director 0day Advisory 2016-08-24 17:29:37 UTC
OpenStack gerrit 337607 None None None 2016-08-10 16:22:36 UTC

Comment 3 Omri Hochman 2016-08-22 19:48:20 UTC
Verified with - 9.0 GA (0-day)  :
 openstack-tripleo-heat-templates-2.0.0-33.el7ost.noarch


Checking on the overcloud-controllers: 

[root@overcloud-controller-0 ~]# cat /etc/systemd/system/rabbitmq-server.service.d/limits.conf
[Service]
LimitNOFILE=65536


[root@overcloud-controller-0 ~]# cat /etc/security/limits.d/rabbitmq-server.conf
rabbitmq soft nofile 65536
rabbitmq hard nofile 65536

Comment 5 errata-xmlrpc 2016-08-24 13:31:02 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-1766.html


Note You need to log in before you can comment on or make changes to this bug.